Bem-vindo à Comunidade UBNT

Ajuda mudança de versões

Boa noite a todos, estou com uma dificuldade enorme, tenho um cliente que tem 6 UAP versão 2.3.8 e instalei mais 1 novo só que este veio atualizado e pra mexer nos outros antigos eu desinstalei o controller einstalei a versão 2.3.8 e não consegui acessar nada ai resolvi voltar para a outra versão mais nova mas agora na hora em que eu vou rodar o exe ele da um erro e não me deixa instalar.

Me ajudem o que eu faço.

Comentários

  • Tive um problema igual com os meus, não importava a versão da controladora que eu colocasse, aparecia todos como desconectados. Só resolveu quando instalei a versão 4.7.5 e entrei em cada um dos Unifi por SSh e atualizei eles via SSH com o firmware dessa versão da controladora. Tem varios tutoriais de atualização via SSH no google.
  • R4V3RR4V3R 8513 Pontos
    A atualização a partir da versão 2x não pode ser feita diretamente para a 4x. Você precisa primeiramente instalar uma das versões 3x, fazer o upgrade certinho, depois partir para o upgrade para a 4x. Lembrando que, a não ser que você tenha um arquivo de backup anterior ao upgrade, não é possível fazer downgrade de versão, OK?
  • Ok, mas não consigo instalar mais nenhum conforme as telas. não sei o que fazer.tela 1 ubnt
    tela 2 ubnt
  • R4V3RR4V3R 8513 Pontos
    Por favor, leia novamente meu último post. Você está tentando atualizar diretamente da versão 2.3.8 para a 4.8.14, mas isso não irá funcionar, pois você precisar atualiza primeiramente para uma versão intermediária(3.x).
    A mais recente(3.2.10), você pode encontrar aqui: http://community.ubnt.com/t5/UniFi-Updates-Blog/UniFi-3-2-10-is-released/ba-p/1165532
  • R4V3R eu só estou tentando instalar o controller mas não estou conseguindo
  • R4V3RR4V3R 8513 Pontos
    Você já teve a controladora instalada previamente, e ao removê-la, os arquivos não são removidos junto, para que não haja perda de dados. Portanto mesmo com ela desinstalada, a ação que está sendo executada é um upgrade. Use a versão que menciono acima, faça o upgrade, depois teste novamente com a 4.8.14
  • Poderia me dar um passo a passo pois sou novo com Unifi
  • R4V3RR4V3R 8513 Pontos
    1) Instalar primeiramente a versão 3.2.10, conforme descrito acima. http://community.ubnt.com/t5/UniFi-Updates-Blog/UniFi-3-2-10-is-released/ba-p/1165532
    2) Instalar a versão mais recente, 4.8.14, conforme descrito acima. https://community.ubnt.com/t5/UniFi-Updates-Blog/UniFi-4-8-14-is-released/ba-p/1495935
  • Ok R4V3R deu certo, mas tenho um probleminha, tenho um cliente que tem a versão 2.3.8 como eu faço para atualizar pra mais nova?
  • R4V3RR4V3R 8513 Pontos
    Exatamente o mesmo procedimento que descrev acima. ;)
  • Mas ele muda a versão dos AP também ou só a do controller da minha maquina?
  • R4V3RR4V3R 8513 Pontos
    Verifique se em settings/site a opção "automatically upgrade AP firmware" está desativada.
    Estando assim, apenas a controladora será atualizada, sendo que o update dos firmwares nos access points deverá ser feito manualmente(botão upgrade firmware na controladora).
    No entanto, você não poderá fugir do upgrade, pois muita coisa mudou e você terá que fazer o upgrade de uma maneira ou outra, caso contrário novas configuraçõess não serão aplicadas aos equipamentos, OK?
  • R4V3R tem algum telefone que eu possa entrar em contato?
  • R4V3RR4V3R 8513 Pontos
    Você pode encontrar o telefone da minha empresa no link que está em minha assinatura, porém adianto que não presto consultoria por telefone, apenas presencialmente.
Entre ou Registre-se para fazer um comentário.